본문으로 건너뛰기
Allied Telesis / PRODUCT DOSSIER

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch

Allied Telesis 12-Port 10/100TX Managed Layer 2 스위치 AT-8012M
SKU: AT-8012M

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch, Tam iki taraflı baskı

메모리 (RAM)
18 MB

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

Allied Telesis 12-Port 10/100TX Managed Layer 2 스위치 AT-8012M

메모리 (RAM)
18 MB
01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / 메모리 (RAM)

18 MB

메모리 (RAM)

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 기술
유선
최대 데이터 전송 속도
네트워크 인터페이스
Ethernet, Fast Ethernet
전송 속도 Mbps
100 Mbit/s
전송 속도 (Mb/s)
100 Mbit/s
구리 이더넷 케이블링 기술
기본 개폐 RJ 45 이더넷 입력 수
Wi-Fi 표준
IEEE 802.1d, IEEE 802.1D, IEEE 802.1p, IEEE 802.1P, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
확장 슬롯
1x
G C 연결 포트
12x 10/100 Ethernet 1x RS-232 Console 1x Power
입출력 포트
12x 10/100 Ethernet 1x RS-232 Console 1x Power
지연 지속 시간
8/15 ms
MTBF 범위
200000시간
보안
UL 1950 (UL/cUL), EN60950 (TUV)
비작동 습도
작동 습도 범위
5 - 95%
전력 요구 사항
100-240V, 50/60Hz
전력 소비량
작동 온도 범위
0 - 40 °C
주소 테이블 크기
무게
치수 Gxdxy
RAM 용량
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
라우팅 트랜짓 용량
라우팅/스위칭 용량
9,6 Gbit/s
전체 양면 인쇄
예
전자기 방출
FCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3
패키지 캐시
패키지 전송 속도
148.800 pps
브랜드
Allied Telesis
카테고리
네트워크 스위치
GTIN EAN UPC
0767035160535,
제품 이름
12-Port 10/100TX Managed Layer 2 Switch
제품 시리즈
시스템에 추가된 날짜
2005-10-25
생산 날짜
MIB 지원
RFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 2674, RFC 2863
검증 방법
TACACS+, RADIUS
관리 기능
Web, CLI, 텔넷, Serial, SNMP v1 & v2c, RMON 1
Allied Telesis 12-Port 10/100TX Managed Layer 2 스위치 AT-8012M